@charset "UTF-8";

  embed, object {height:100%;width:100%;}

            #video_place {
                width:100%;
                height:100%;
                padding:0px;
                margin:0px;
                z-index:-99;
            }
            body {
                background-color:#000;
                margin:0px;
                padding:0px;
            }
            #skip_but {
                font-family:"Times New Roman", Times, serif;
                font-size:11pt;
                letter-spacing:1px;
                color:#867227;

                position: fixed;
                bottom:42px;

                left: 0px;
                width: 100%;
                
                z-index:20;
            }
			
			  #intro_logo {
               
                position: fixed;
                top:5px;
                left: 12px;
                width: 100%;
                z-index:20;
            }
			
			
            #div3 p {
                width: 160px;
                margin: 0px auto;

            }


